Atomliu
Enthusiast
Enthusiast

ESXI 5.5 installation issue..

Jump to solution

I use USB to update my ESXI 5.1 to 5.5, but when the installation loads files the process stops at LSI_mr3.v00. Who can tell me why? Or is there something wrong with my ISO file, who can give me some value to check my 5.5 ISO, like MD5?

0 Kudos
1 Solution

Accepted Solutions
nkrishnan
Expert
Expert

Most of the major vendors are supported , check the hardware compatibility list http://www.vmware.com/resources/compatibility/search.php

--Nithin

View solution in original post

0 Kudos
4 Replies
nkrishnan
Expert
Expert

Md5sum and sha1sum values are provided in the download page.

Did you copy the ISO into USB and booting from USB, what method you followed to get ISO files into USB and make it bootable.


Or


Are you having ESXi5.1 in USB and trying to upgrade to 5.5. In this case, did you burn DVD/CD using ESXi 5.5 images. Can you please post the screenshot.


You can customize the ESXi5.5 image using the driver provided in https://my.vmware.com/web/vmware/details?productId=353&downloadGroup=DT-ESXI55-LSI-MEGARAID_SAS-6600....


This driver is  support following controllers


The LSI MegaRAID driver supports products based on the 2008, 2108, 2208, 3004, 3008, and 3108 ROC families in various port counts. 2008 based Model 9240. 2108 based Models 9260 – 9264 and 9280 – 9284 including cv/cc models. 2208 based Models 9265 – 927x and 9285 – 928x including cv/cc models and Nytro models 8110 and 8120. 3004 based Model 9341-4i. 3008 based Models 9340-8i and 9341-8i. 3108 based Models 9361-4i/8i, 9380-4i4e/8e, 9360-4i/8i/24i8e. - See more at: https://my.vmware.com/web/vmware/details?productId=353&downloadGroup=DT-ESXI55-LSI-MEGARAID_SAS-6600...

--Nithin
0 Kudos
Atomliu
Enthusiast
Enthusiast

Yeah, I have made it sure that some annoying problems with USB it is successful with disc. So I have some concerns with NIC driver in esxi 5.5, which kind or vendor of NICs is generally supported ?

0 Kudos
nkrishnan
Expert
Expert

Most of the major vendors are supported , check the hardware compatibility list http://www.vmware.com/resources/compatibility/search.php

--Nithin
0 Kudos
Atomliu
Enthusiast
Enthusiast

Thanks for your help...

0 Kudos